# pip install pyfatfs
import fs,sys
fat_fs = fs.open_fs("fat://raw-img")
host_fs = fs.open_fs("osfs://temp") 
fs.copy.copy_dir(host_fs, "/", fat_fs, "/TEMP/")
#fs.copy.copy_file(host_fs, f"{sys.argv[1]}", fat_fs, f"temp/{sys.argv[1]}")
fat_fs.tree()
fat_fs.close()
